pymatgen.analysis.chemenv.coordination\_environments.coordination\_geometries\_files package
============================================================================================

.. automodule:: pymatgen.analysis.chemenv.coordination_environments.coordination_geometries_files
   :members:
   :undoc-members:
   :show-inheritance:
